Subject: VIC 2.8 / Matrox Meteor / Linux ?

From: Dirk Lutzebaeck <[email-masked]>
Date: Tue, 12 Nov 1996 17:39:03 +0100

Hello,

has anybody got vic-2.8 running with a Matrox Meteor card on a Linux
2.0.x system? I'm using the linux driver meteor-1.4b.tar.gz from
ftp://ftp.rwii.com/pub/linux/system/Meteor/ which works reasonably
well using the tools provided. But I can't get it to work with vic-2.8
which supplies grabber-meteor.cc. When starting vic using a test
multicast address the meteor card seems to be recognized and the
svideo port can be selected. But clicking on the transmit button gives
neither a capture window nor are any bytes transmitted. Any help?

Greetings,

Dirk